body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F9DFB3;
	color:#333333;
	font-size:13px;
	background-image: url(../images/all_back.gif);
}
.moji1 {
line-height:130%;
color:#666666;
}
.moji2 {
line-height:130%;
color:#996699;
}
.foot1 {
line-height:130%;
color:#666666;
}
.copy {
line-height:130%;
color:#FFFFFF;
}

/* —\–ñƒ{ƒ^ƒ“ */

#sidemenu_bt_reserv {
	background-image: url(../images/sidemenu_bt_reserv_r.jpg);
	background-position: top;
	background-repeat: no-repeat;
	width: 250px;
	height: 90px;
	margin: 0 0 10px 0;
	padding: 0;
	list-style-type: none;
}

#sidemenu_bt_reserv li a:hover {
	background: none;
}

#sidemenu_bt_reserv li {
	float: left;
	margin: 0;
	padding: 0;
}

#sidemenu_bt_reserv .sidemenu_bt_reserv_title {
	background-image: url(../images/sidemenu_bt_reserv.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	width: 250px;
	height: 50px;
	display: block;
}

#sidemenu_bt_reserv .sidemenu_bt_reserv_li01 a {
	background-image: url(../images/sidemenu_bt_reserv.jpg);
	background-position: 0px -50px;
	background-repeat: no-repeat;
	width: 250px;
	height: 40px;
	display: block;
	text-decoration: none;
}

#sidemenu_bt_reserv .sidemenu_bt_reserv_li02 a {
	background-image: url(../images/sidemenu_bt_reserv.jpg);
	background-position: 0px -90px;
	background-repeat: no-repeat;
	width: 250px;
	height: 40px;
	display: block;
	text-decoration: none;
}

#sidemenu_bt_reserv .sidemenu_bt_reserv_li03 a {
	background-image: url(../images/sidemenu_bt_reserv.jpg);
	background-position: 0px -130px;
	background-repeat: no-repeat;
	width: 250px;
	height: 25px;
	display: block;
	text-decoration: none;
}

#sidemenu_bt_reserv .sidemenu_bt_reserv_li04 a {
	background-image: url(../images/sidemenu_bt_reserv.jpg);
	background-position: 0px -155px;
	background-repeat: no-repeat;
	width: 250px;
	height: 30px;
	display: block;
	text-decoration: none;
}

.box_margin01 {
	margin:0;
	padding:0;
}